Subject: [os2genau_digest] No. 1571
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 24 Oct 2007 00:00:45 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 23 October 2007
 Number  1571
**************************************************

Subjects for today
 
1   Online file conversion ! : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Online file conversion ! : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Online file conversion ! : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Online file conversion ! : Mike O'Connor <mikeoc at internode.on dot net>
5   Notes 8 Client under ODIN on OS/2 Warp 4 : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Tue, 23 Oct 2007 18:19:44 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Online file conversion !

Hi,

  Considering we often have issues trying to play certain video formats 
or opening certain document or spreadsheet formats - this (apparently 
free) website that is supposed to do this conversions seems a very good 
find !!

  (I wonder how long before Google or Yahoo buy them ?)

http://media-convert dot com/convert/

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 23 Oct 2007 18:50:21 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Online file conversion !

Ed Durrant wrote:
> Hi,
>
>  Considering we often have issues trying to play certain video formats 
> or opening certain document or spreadsheet formats - this (apparently 
> free) website that is supposed to do this conversions seems a very 
> good find !!
>
>  (I wonder how long before Google or Yahoo buy them ?)
>
>
> http://media-convert dot com/convert/
>
> Cheers/2
Hi Ed,

Looks like a very useful site! :-)

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 23 Oct 2007 19:25:30 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Online file conversion !

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Hi,
>>
>>  Considering we often have issues trying to play certain video 
>> formats or opening certain document or spreadsheet formats - this 
>> (apparently free) website that is supposed to do this conversions 
>> seems a very good find !!
>>
>>  (I wonder how long before Google or Yahoo buy them ?)
>>
>>
>> http://media-convert dot com/convert/
>>
>> Cheers/2
> Hi Ed,
>
> Looks like a very useful site! :-)
>
> Regards,
> Mike
>
Not the fastest of transfers though - especially when the videos are 
tens of Megs (I'm reconverting the OS2Shootout videos that did not 
create correct files with my other convertor), but for free, what do I 
expect ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 23 Oct 2007 19:28:53 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Online file conversion !

Ed Durrant wrote:
>
>
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Hi,
>>>
>>>  Considering we often have issues trying to play certain video 
>>> formats or opening certain document or spreadsheet formats - this 
>>> (apparently free) website that is supposed to do this conversions 
>>> seems a very good find !!
>>>
>>>  (I wonder how long before Google or Yahoo buy them ?)
>>>
>>>
>>> http://media-convert dot com/convert/
>>>
>>> Cheers/2
>> Hi Ed,
>>
>> Looks like a very useful site! :-)
>>
>> Regards,
>> Mike
>>
> Not the fastest of transfers though - especially when the videos are 
> tens of Megs (I'm reconverting the OS2Shootout videos that did not 
> create correct files with my other convertor), but for free, what do I 
> expect ?
>
> Cheers/2
Hi Ed,

I thought about you doing that conversion - but wondered when I saw the 
150MB limitation on files!
Can't have any complaints when the price is so good! :-)

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 23 Oct 2007 21:40:40 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Notes 8 Client under ODIN on OS/2 Warp 4

Just copied my Notes8 installed files from my company windoze box across 
onto my OS/2 system and tried running Notes V8 client under ODIN.

First error - missing OLEACC.DLL - copied this plus OLEACCRC.DLL from 
Windoze and put them in \ODIN\System32 and tried starting Notes 8 again. 
Up she came !!

A couple of messages about license missing and it comes up looking like 
Notes 7 rather than Notes 8, but since I haven't transferred across any 
registry settings this is not surprising !

Notes 8 is now a Java/Eclipse product but it appears to come with its 
own JVM, which so far appears to work fine via ODIN !

Unfortunately it does not seem that getting the embedded WP and 
Presentation utillities (Open Office) to work is quiet so easy !

Cheers/2

Ed.
----------------------------------------------------------------------------------